<?xml version="1.0" encoding="utf-8"?>
<Articles maxId="4">
  <Article>
    <ID>1</ID>
    <Title>测试文章1</Title>
    <Description><![CDATA[测试内容摘要]]></Description>
    <Text><![CDATA[测试内容]]></Text>
    <CreateTime>2009/3/1 18:08:00</CreateTime>
  </Article>
  <Article>
    <ID>2</ID>
    <Title>测试2</Title>
    <Description><![CDATA[测试2测试2测试2测试2测试2]]></Description>
    <Text><![CDATA[测试2测试2测试2测试2<br />测试2测试2测试2测试2测试2<br />测试2测试2测试2测试2测试2<br />换行了没有?]]></Text>
    <CreateTime>2009/3/1 22:41:54</CreateTime>
  </Article>
  <Article>
    <ID>3</ID>
    <Title>测试3</Title>
    <Description><![CDATA[测试3测试3测试3<br />换行拉<br />测试3测试3测试3]]></Description>
    <Text><![CDATA[测试3测试3测试3<br />换行拉<br />测试3测试3测试3测试3测试3测试3<br />换行拉<br />测试3测试3测试3测试3测试3测试3<br />换行拉<br />测试3测试3测试3]]></Text>
    <CreateTime>2009/3/1 22:45:44</CreateTime>
  </Article>
  <Article>
    <ID>4</ID>
    <Title>测试4</Title>
    <Description><![CDATA[测试4测试4测试4测试4测试4测试4]]></Description>
    <Text><![CDATA[测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4v]]></Text>
    <CreateTime>2009/3/2 10:22:19</CreateTime>
  </Article>
</Articles>